Subject: [Gary] Abolish everything you owe with out sending another dime

From: "erick mccoy" <[email-masked]>
Date: Wed, 21 Dec 2005 20:31:07 +0300

Do away with all you are indebted for without mailing another cent.  End the
calls. Stop the sending of checks!

As it turns out most lendor's are doing something illegal. Incredible but
right!

Visit our web site for in depth facts on the subject our system at no fees
or requirement. You have zero to lose and everything to gain.

http://au.geocities.com/lee_wester/
Exhaustive information or to finish receiving or to look at our location

Boost profit  immediately with skilled and massive mail advertising
campaign
Rely on biggest and the best [email-masked]

At this rate I'll get home some time next year, he grumbled. However, I
suppose I ought to be glad the machine works at all
And he really was glad